parseBuildInstallClean.c File Reference
RPMBUILD.

Parse build/install/clean section from spec file. More...

`#include "system.h"`
`#include <rpmio.h>`
`#include <rpmiotypes.h>`
`#include <rpmlog.h>`
`#include "rpmbuild.h"`
`#include "debug.h"`
Include dependency graph for parseBuildInstallClean.c:

Go to the source code of this file.

## Macros

#define | _RPMTAG_INTERNAL

## Functions

int | parseBuildInstallClean (Spec spec, rpmParseState parsePart)
| Parse %build/%install/%clean section(s) of a spec file. More...

## Detailed Description

Parse build/install/clean section from spec file.

Definition in file parseBuildInstallClean.c.

## Macro Definition Documentation

#define _RPMTAG_INTERNAL

Definition at line 10 of file parseBuildInstallClean.c.